exec-once = /home/cm/linuxbox/set-xr18-2ch.sh
exec-once = sudo udisksctl mount -b /dev/sda1
exec-once = systemctl --user start hypridle
env = GBM_BACKEND, nvidia-drm
env = __GLX_VENDOR_LIBRARY_NAME, nvidia
